Subject: [Teas] New Version for draft-li-teas-hierarchy-ip-controllers-01

From: Dhruv Dhody <[email-masked]>
Date: Mon, 3 Sep 2018 16:53:08 +0530

Hi WG,

We have made an update to the Hierarchy of IP Controllers (HIC) I-D that
describes how ACTN framework is applied to hierarchy of IP controllers,
focusing on the interactions between TE components and BGP, Yang etc.

In this update we have added details about BGP, thanks to Larry for
providing text.

Comments/Suggestions/Collabrations welcome...

Thanks!
Dhruv

On Mon, Sep 3, 2018 at 3:15 PM <[email-masked]> wrote:

>
> A new version of I-D, draft-li-teas-hierarchy-ip-controllers-01.txt
> has been successfully submitted by Dhruv Dhody and posted to the
> IETF repository.
>
> Name:           draft-li-teas-hierarchy-ip-controllers
> Revision:       01
> Title:
> Hierarchy of IP Controllers (HIC)
> Document date:  2018-09-03
> Group:          Individual Submission
> Pages:          23
> URL:
> https://www.ietf.org/internet-drafts/draft-li-teas-hierarchy-ip-controllers-01.txt
> Status:
> https://datatracker.ietf.org/doc/draft-li-teas-hierarchy-ip-controllers/
> Htmlized:
> https://tools.ietf.org/html/draft-li-teas-hierarchy-ip-controllers-01
> Htmlized:
> https://datatracker.ietf.org/doc/html/draft-li-teas-hierarchy-ip-controllers
> Diff:
> https://www.ietf.org/rfcdiff?url2=draft-li-teas-hierarchy-ip-controllers-01
>
> Abstract:
>    This document describes the interactions between various IP
>    controllers in a hierarchical fashion to provide various IP services.
>    It describes how the Abstraction and Control of Traffic Engineered
>    Networks (ACTN) framework is applied to the Hierarchy of IP
>    controllers (HIC) as well as document the interactions with other
>    protocols like BGP, Path Computation Element Communication Protocol
>    (PCEP) to provide end to end dynamic services spanning multiple
>    domains and controllers (e.g.  Layer 3 Virtual Private Network
>    (L3VPN), Seamless MPLS etc).
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>